<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Timers en JS</title>
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
    <div class="container">

        <button onClick="comecar()">Começar</button>
        <button onClick="parar()">Parar</button>
        <button onClick="rodar()">Rodar em 5 segundos</button>
        <button onClick="cancelar()">Cancelar no intervalo de 5 segundos</button>


        <div class="demo"></div>
    </div>

    <script type="text/javascript" src="assets/js/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="assets/js/bootstrap.bundle.min.js"></script>
    <script type="text/javascript" src="assets/js/script.js"></script>
</body>
</html>

